{% extends 'base.html.twig' %}


{% block body %}
    <div class="row">
        <div class="col-12">
            <div class="page-title-box d-flex align-items-center justify-content-between">
                <h4 class="mb-0">الملف العائلي</h4>


                <div class="page-title-right">
                    <ol class="breadcrumb m-0">
                        <li class="breadcrumb-item"><a href="javascript: void(0);">الصفحة الرئيسية</a></li>
                        <li class="breadcrumb-item active"> الملف العائلي</li>

                    </ol>
                </div>

            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <h4 class="mb-0">
                <a href="{{ path('dossier_show', {'id': dossier.id}) }}"
                   class="btn btn-warning btn-rounded waves-effect"> العودة للملف العائلي</a>
            </h4>
        </div>
    </div>
    <hr></hr>
    <div class="row">

        <div class="col-xl-12">
            <div class="card">
                <div class="card-body">
                    <h4 class="card-title">نسخة من وفات أب الاسرة ما لم يشر لذلك في الحالة المدنية</h4>
                    <div class="popup-gallery">
                        <div class="row">
                            {% if dossier.picturesPereMoert | length > 0 %}
                                {% for picture in dossier.picturesPereMoert %}
                                    <div class="col-xl-2 col-md-4 col-6">
                                        <div class="mt-4">
                                            <a href="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                               title="{{ picture.id }}">
                                                <div class="img-fluid">
                                                    <div data-bg-src="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                                         class="img-fluid d-block h-12rem" alt=""></div>
                                                </div>
                                            </a>
                                        </div>
                                    </div>
                                {% endfor %}
                            {% endif %}

                        </div>

                    </div>

                </div>
            </div>
        </div> <!-- end col -->
        <div class="col-xl-12">
            <div class="card">
                <div class="card-body">
                    <h4 class="card-title">نسخة من الحالة المدنية للاسرة</h4>
                    <div class="popup-gallery">
                        <div class="row">
                            {% if dossier.picturesCivil | length > 0 %}
                                {% for picture in dossier.picturesCivil %}
                                    <div class="col-xl-2 col-md-4 col-6">
                                        <div class="mt-4">
                                            <a href="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                               title="{{ picture.id }}">
                                                <div class="img-fluid">
                                                    <div data-bg-src="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                                         class="img-fluid d-block h-12rem" alt=""></div>
                                                </div>
                                            </a>
                                        </div>
                                    </div>
                                {% endfor %}
                            {% endif %}

                        </div>

                    </div>

                </div>
            </div>
        </div> <!-- end col -->
        <div class="col-xl-12">
            <div class="card">
                <div class="card-body">
                    <h4 class="card-title">نسخة من عقد الزواج ان أمكن ( حالة عدم تبوت حكم الزوجية بالحالة المدنية
                        )،
                        أو حكم تبوت الزوجية</h4>
                    <div class="popup-gallery">
                        <div class="row">
                            {% if dossier.picturesMarier | length > 0 %}
                                {% for picture in dossier.picturesMarier %}
                                    <div class="col-xl-2 col-md-4 col-6">
                                        <div class="mt-4">
                                            <a href="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                               title="{{ picture.id }}">
                                                <div class="img-fluid">
                                                    <div data-bg-src="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                                         class="img-fluid d-block h-12rem" alt=""></div>
                                                </div>
                                            </a>
                                        </div>
                                    </div>
                                {% endfor %}
                            {% endif %}

                        </div>

                    </div>

                </div>
            </div>
        </div> <!-- end col -->

        <div class="col-xl-12">
            <div class="card">
                <div class="card-body">
                    <h4 class="card-title">نسخة من بطاقة التعريف الوطنية للايتام إن وجدت CIN</h4>
                    <div class="popup-gallery">
                        <div class="row">
                            {% if dossier.picturesVeuveCin | length > 0 %}
                                {% for picture in dossier.picturesVeuveCin %}
                                    <div class="col-xl-2 col-md-4 col-6">
                                        <div class="mt-4">
                                            <a href="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                               title="{{ picture.id }}">
                                                <div class="img-fluid">
                                                    <div data-bg-src="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                                         class="img-fluid d-block h-12rem" alt=""></div>
                                                </div>
                                            </a>
                                        </div>
                                    </div>
                                {% endfor %}
                            {% endif %}

                        </div>

                    </div>

                </div>
            </div>
        </div> <!-- end col -->
        <div class="col-xl-12">
            <div class="card">
                <div class="card-body">
                    <h4 class="card-title">نسخة من الحساب البنكي للارملة أو الوصي RIB</h4>
                    <div class="popup-gallery">
                        <div class="row">
                            {% if dossier.picturesRib | length > 0 %}
                                {% for picture in dossier.picturesRib %}
                                    <div class="col-xl-2 col-md-4 col-6">
                                        <div class="mt-4">
                                            <a href="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                               title="{{ picture.id }}">
                                                <div class="img-fluid">
                                                    <div data-bg-src="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                                         class="img-fluid d-block h-12rem" alt=""></div>
                                                </div>
                                            </a>
                                        </div>
                                    </div>
                                {% endfor %}
                            {% endif %}

                        </div>

                    </div>

                </div>
            </div>
        </div> <!-- end col -->


        <div class="col-xl-12">
            <div class="card">
                <div class="card-body">
                    <h4 class="card-title">صورة عائلية للأرملة و اليتامى فقط</h4>
                    <div class="popup-gallery">
                        <div class="row">
                            {% if dossier.picturesFamille | length > 0 %}
                                {% for picture in dossier.picturesFamille %}
                                    <div class="col-xl-2 col-md-4 col-6">
                                        <div class="mt-4">
                                            <a href="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                               title="{{ picture.id }}">
                                                <div class="img-fluid">
                                                    <div data-bg-src="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                                         class="img-fluid d-block h-12rem" alt=""></div>
                                                </div>
                                            </a>
                                        </div>
                                    </div>
                                {% endfor %}
                            {% endif %}

                        </div>

                    </div>

                </div>
            </div>
        </div> <!-- end col -->



        {#<div class="col-md-12">
            <div class="form-group">
                <label for="validationCustom01">صور للمنزل ( الغرف، المطبخ، المرحاض، ...) إن ممكن</label>

                #}{# {% if dossier.picturesMaison | length > 0 %}
                    {% for picture in dossier.picturesMaison|slice(0, 1) %}
                        <div data-bg-src="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                             class=" h-25rem" alt=""></div>
                    {% endfor %}
                {% endif %} #}{#

                <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner" role="listbox">
                        {% for picture in dossier.picturesMaison %}
                            <div class="carousel-item {% if loop.index == 1 %}  active {% endif %}">
                                <div data-bg-src="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                     class="d-block img-fluid h-25rem" alt=""></div>
                            </div>
                        {% endfor %}
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>

            </div>
        </div>#}

        <div class="col-xl-12">
            <div class="card">
                <div class="card-body">
                    <h4 class="card-title">صور للمنزل ( الغرف، المطبخ، المرحاض، ...) إن ممكن</h4>
                    <div class="popup-gallery">
                        <div class="row">
                            {% if dossier.picturesMaison | length > 0 %}
                                {% for picture in dossier.picturesMaison %}
                                    <div class="col-xl-2 col-md-4 col-6">
                                        <div class="mt-4">
                                            <a href="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                               title="{{ picture.id }}">
                                                <div class="img-fluid">
                                                    <div data-bg-src="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                                         class="img-fluid d-block h-12rem" alt=""></div>
                                                </div>
                                            </a>
                                        </div>
                                    </div>
                                {% endfor %}
                            {% endif %}

                        </div>

                    </div>

                </div>
            </div>
        </div> <!-- end col -->
        <div class="col-xl-12">
            <div class="card">
                <div class="card-body">
                    <h4 class="card-title">Signature</h4>
                    <div class="popup-gallery">
                        <div class="row">
                            {% if dossier.picturesSignature | length > 0 %}
                                {% for picture in dossier.picturesSignature %}
                                    <div class="col-xl-2 col-md-4 col-6">
                                        <div class="mt-4">
                                            <a href="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                               title="{{ picture.id }}">
                                                <div class="img-fluid">
                                                    <div data-bg-src="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                                         class="img-fluid d-block h-12rem" alt=""></div>
                                                </div>
                                            </a>
                                        </div>
                                    </div>
                                {% endfor %}
                            {% endif %}

                        </div>

                    </div>

                </div>
            </div>
        </div> <!-- end col -->

    </div> <!-- end row -->


    </div>

{% endblock %}
